{
  "general.cyclopscore.dev_world": "Mundo de desarrollo",
  "general.cyclopscore.version.clickToDownload": "Haga clic para descargar",
  "general.cyclopscore.info.disabled": "Desactivado",
  "gui.cyclopscore.up": "Arriba",
  "multiblock.cyclopscore.error.blockCount.max": "Se esperaba como máximo %s de %s, mientras que se encontraron %s.",
  "infobook.cyclopscore.next_page": "Página siguiente",
  "chat.cyclopscore.command.ignitedPlayer": "El jugador \u0027%s\u0027 fue prendido fuego por %s ticks",
  "block.air": "Aire",
  "infobook.cyclopscore.last_page": "Última página visitada",
  "general.cyclopscore.version.updateAvailable": "Actualización disponible",
  "gui.cyclopscore.search": "Buscar",
  "infobook.cyclopscore.previous_page": "Pagina anterior",
  "gui.cyclopscore.rewards": "Recompensas",
  "multiblock.cyclopscore.error.size.cube": "Las dimensiones %s no forman ningún cubo, las dimensiones no son iguales.",
  "chat.cyclopscore.command.onlyOneValue": "Por favor defina un nuevo valor",
  "general.cyclopscore.version.download": "[Descargar]",
  "general.cyclopscore.tooltip.info": "\u003cCambio para información\u003e",
  "general.cyclopscore.info.enabled": "§aHabilitado",
  "multiblock.cyclopscore.error.blockCount.min": "Se esperaba al menos %s de %s, mientras que se encontraron %s.",
  "_comment": "Archivo de idioma inglés.",
  "gui.cyclopscore.down": "Abajo",
  "itemGroup.cyclopscore": "Núcleo de cíclope",
  "infobook.cyclopscore.external": "Versión web",
  "gui.cyclopscore.right": "Bien",
  "multiblock.cyclopscore.error.invalidBlock": "%s contiene un bloque %s no válido.",
  "gui.cyclopscore.infobook": "Libro de información",
  "infobook.cyclopscore.keybindings": "Atajos de teclas",
  "multiblock.cyclopscore.error.size.max": "Se encontraron dimensiones %s, mientras que se esperaba un máximo de %s.",
  "multiblock.cyclopscore.error.hollow.air": "La posición %s debe ser hueca.",
  "infobook.cyclopscore.keybinding": "Encuadernación de teclas",
  "gui.cyclopscore.scrollbar": "Voluta",
  "chat.cyclopscore.command.invalidPlayer": "El jugador \u0027%s\u0027 no fue encontrado",
  "chat.cyclopscore.command.invalidNewValue": "Nuevo valor no válido",
  "chat.cyclopscore.command.invalidArguments": "Argumentos no válidos",
  "chat.cyclopscore.command.updatedValue": "Actualizado %s a: %s",
  "infobook.cyclopscore.parent_section": "Sección de padres",
  "multiblock.cyclopscore.error.size.min": "Se encontraron dimensiones %s, mientras que se esperaba un mínimo de %s.",
  "multiblock.cyclopscore.error.size.exact": "Se encontraron dimensiones %s, mientras que se esperaba exactamente %s.",
  "chat.cyclopscore.command.noConfigsFound": "No se encontraron valores de configuración que se puedan configurar",
  "multiblock.cyclopscore.error.blockCount.exact": "Se esperaba exactamente %s de %s, mientras que se encontraron %s.",
  "gui.cyclopscore.left": "Izquierda",
  "chat.cyclopscore.command.invalidSubcommand": "Subcomando no válido"
}